{
  "alfredsnippet" : {
    "snippet" : "# 檢查當前程式是否被作為主程式執行\nif __name__ == \"__main__\":\n",
    "uid" : "9D946079-5174-4308-8ABD-F37291ED619C",
    "name" : "check_if_module_is_run_as_main_program",
    "keyword" : "main"
  }
}